builddir = /build
pkgbuild_sha256sum = 7f380c69ca385158c1503c420aa7656a3707f0e780c55626f4f627e209acb1c6
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
